System.Design 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.Data.DataSourceDescriptorCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Bitmap To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.